# Constant Field Values

## Contents

- org.apache.*

## org.apache.*

org.apache.sling.servlethelpers.MockSlingJakartaHttpServletRequest
Modifier and Type
Constant Field
Value
`protected static final String`
`PLEASE_PROVDIDE_REQUEST_DISPATCHER_FACTORY`
`"Please provdide a MockRequestDispatcherFactory (setRequestDispatcherFactory)."`

org.apache.sling.servlethelpers.internalrequests.BaseInternalRequest
Modifier and Type
Constant Field
Value
`public static final String`
`DEFAULT_METHOD`
`"GET"`